@font-face {
  font-family: "io"; /* Project id 4629629 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_4629629_q7jdnmt2zaf.woff2?t=1781887040588') format('woff2'),
       url('//at.alicdn.com/t/c/font_4629629_q7jdnmt2zaf.woff?t=1781887040588') format('woff'),
       url('//at.alicdn.com/t/c/font_4629629_q7jdnmt2zaf.ttf?t=1781887040588') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-douyin1:before {
  content: "\e602";
}

.io-douyin:before {
  content: "\e601";
}

.io-zuanshi:before {
  content: "\e630";
}

.io-wodeVIP:before {
  content: "\e631";
}

.io-zuanshi1:before {
  content: "\e60b";
}

.io-zuanshix:before {
  content: "\e6be";
}

.io-chuangxiangzuanshi:before {
  content: "\e61c";
}

.io-diamond-01:before {
  content: "\e71f";
}

.io-zuanshibaoshi:before {
  content: "\e76f";
}

.io-zuanshi2:before {
  content: "\e8af";
}

.io-zuanshi4:before {
  content: "\e6bb";
}

.io-mianxinglingxingzhengliubianxingzuanshishuijing:before {
  content: "\e715";
}

.io-mianxingsibianyuanzhuitizuanshishuijing:before {
  content: "\e718";
}

.io-mianxingxingxingwubianxingzuanshishuijing:before {
  content: "\e719";
}

.io-mianxingzhengliubianxingzuanshishuijing:before {
  content: "\e71b";
}

.io-mianxingzhengsibianlingxingzuanshishuijing:before {
  content: "\e71c";
}

.io-mianxingxinxingzuanshishuijing:before {
  content: "\e6f6";
}

.io-mianxingzuanshishuijingbeifen:before {
  content: "\e60d";
}

.io-zuanshi3:before {
  content: "\e926";
}

.io-shanguangzuanshi_28px:before {
  content: "\e68f";
}

.io-zuanshi-icon:before {
  content: "\e8c2";
}

